Bug 1004957 - [abrt] pronterface-0.0-30.20130711gitb8f549b.fc19: __init__.py:27:<module>:ImportError: cannot import name surface
[abrt] pronterface-0.0-30.20130711gitb8f549b.fc19: __init__.py:27:<module>:Im...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: printrun (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
abrt_hash:6660e6d945c1d48c0789a58e515...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 16:41 EDT by Martin
Modified: 2014-09-14 20:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 11:02:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.78 KB, text/plain)
2013-09-05 16:41 EDT, Martin
no flags Details
File: environ (1.38 KB, text/plain)
2013-09-05 16:41 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-09-05 16:41:30 EDT
Version-Release number of selected component:
pronterface-0.0-30.20130711gitb8f549b.fc19

Additional info:
reporter:       libreport-2.1.6
cmdline:        /usr/bin/python /usr/bin/pronterface.py
dso_list:       printrun-common-0.0-30.20130711gitb8f549b.fc19.x86_64
executable:     /usr/bin/pronterface.py
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib64/python2.7/site-packages/printrun/cairosvg/__init__.py:27
#2 <module> in /usr/lib64/python2.7/site-packages/printrun/projectlayer.py:24
#3 project in /usr/bin/pronterface.py:566
Comment 1 Martin 2013-09-05 16:41:34 EDT
Created attachment 794504 [details]
File: backtrace
Comment 2 Martin 2013-09-05 16:41:37 EDT
Created attachment 794505 [details]
File: environ
Comment 3 Miro Hrončok 2013-09-06 09:25:37 EDT
I see what the problem is, but anyway, how can I reproduce this bug? What are the steps that leaded to it?
Comment 4 Miro Hrončok 2013-11-26 11:02:49 EST
Feel free to reopen if it bothers you. This might be fixed in the current version anyway.

Note You need to log in before you can comment on or make changes to this bug.